"use strict";

/* MARKER 3 */

const React = require("react");

const innerBoxStyle = require("./inner-box.css");
const outerBoxStyle = require("./outer-box.css");

function InnerBox() {
	return (
		<div className={innerBoxStyle.innerBox}></div>
	);
}

function OuterBox() {
	return (
		<div className={outerBoxStyle.outerBox}>
			<InnerBox />
		</div>
	);
}

module.exports = function Wrapper() {
	return (<>
		<div>Hello world!</div>
		<OuterBox />
		<InnerBox />
	</>);
};
