"use strict";

/* MARKER 2 */

const Promise = require("bluebird");
const React = require("react");
const ReactDOM = require("react-dom");
const documentReadyPromise = require("document-ready-promise");

const Wrapper = require("./components.jsx");

Promise.try(() => {
	return documentReadyPromise();
}).then(() => {
	ReactDOM.render(<Wrapper />, document.getElementById("wrapper"));
});
